print.power.htest {ctest} | R Documentation

## Print method for power calculation object

### Description

Print object of class `"power.htest"` in nice layout.

### Usage

    print.power.htest(x)

### Arguments

`x` | Object of class `"power.htest"`.

### Details

A `power.htest` object is just a named list of numbers and character strings, supplemented with `method` and `note` elements. The `method` is displayed as a title, the `note` as a footnote, and the remaining elements are given in an aligned `name = value' format.

### Value

none

### Author(s)

Peter Dalgaard

### See Also

`power.t.test`, `power.prop.test`